
hr.soften {
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	border: 0 none;
    height: 1px;
    margin: 25px 0;
}


#main {
 margin:0 auto;
 float:none;
}

.carousel-indicators {
    list-style: none outside none;
    margin: 0;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 5;
}
.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.25);
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    height: 10px;
    margin-left: 5px;
    text-indent: -999px;
    width: 10px;
}
.carousel-indicators .active {
    background-color: #FFFFFF;
}



.carousel-inner { text-align: center; }

.carousel .item > img { display: inline-block; }
